<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Dvanaestorica</title>
  <id>urn:book:dc0e23b1-fb4c-4ca8-b346-cc1ae486b2c4</id>
  <updated>2018-10-17T11:09:34Z</updated>
  <link href="./book_663.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Dvanaestorica" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authors_0/authors_320_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Justin Cronin" />
  <link href="../../Justin%20Cronin/Dvanaestorica%20%28663%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Justin%20Cronin/Dvanaestorica%20%28663%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Justin%20Cronin/Dvanaestorica%20%28663%29/Dvanaestorica%20-%20Justin%20Cronin.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="4 MB" />
  <author>
    <name>Justin Cronin</name>
    <uri>../authors_0/authors_320_Page_1.xml</uri>
  </author>
  <published>2013-06-02T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Lumen</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Prijelaz" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 2 in the Prijelaz series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <p>
        <strong>Kako bi Dvanaestorica pali, netko od onih koji su
        se ujedinili da ih pobijede morat će platiti
        najvišu cijenu.</strong>
      </p>
      <p>
        <strong>Slika svijeta postaje sve jasnija, intenzitet
        snažniji, a napetost sve dublja u novoj moćnoj
        epskoj sagi o žrtvi i opstanku
        čovječanstva.</strong>
      </p>
      <br />
      <br />
      <p>Zemlju su preplavile horde vampirolikih stvorenja kojima
      upravljaju dvanaestorica virusom preobraženih
      zatvorenika. Nakon što su se oslobodili iz vojne baze i
      zarazili većinu stanovništa Sjeverne Amerike,
      munjevitom brzinom zauzimaju i šire svoj teritorij. Samo
      rijetka područja ostaju netaknuta, a malobrojni
      preživjeli moraju se osloniti jedni na druge i dati sve
      od sebe kako bi osigurali svoj opstanak.</p>
      <br />
      <br />
      <p>U budućnosti, Amy i njezina družina nastavljaju
      borbu za spas čovječanstva. No okolnosti više
      nisu iste. Neprijatelj je evoluirao i uspostavio novi
      mračni poredak u kojemu je stvarnost mnogo
      strašnija od pukog uništenja ljudske vrste. Uspjeli
      su svladati prvoga od dvanaestorice, no kako bi ih
      uništili u potpunosti, netko od njih morat će
      platiti najvišu cijenu.</p>
      <p>Njihova bitka tek je počela, a njihova snaga i
      predanost ovog puta možda neće biti dovoljne.</p>
    </div>
  </content>
  <link href="../series_0/series_47_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 2 in the Prijelaz series" />
  <link href="../authors_0/authors_320_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Justin Cronin" />
  <link href="http://www.goodreads.com/book/title/Dvanaestorica" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dvanaestorica" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Dvanaestorica%20Justin%20Cronin" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Dvanaestorica&amp;field-author=Justin%20Cronin" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Justin%20Cronin" type="text/html" rel="related" title="Justin Cronin on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Justin%20Cronin" type="text/html" rel="related" title="Justin Cronin on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/CroninJustin" type="text/html" rel="related" title="Justin Cronin on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Justin%20Cronin" type="text/html" rel="related" title="Justin Cronin on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Justin%20Cronin" type="text/html" rel="related" title="Justin Cronin on ISFDB" target="_blank" />
</entry>
